Commit 13e70770 authored by Martin Michlmayr's avatar Martin Michlmayr

release

r53951
parent e3649ced
oldsys-preseed (2.0) UNRELEASED; urgency=low
oldsys-preseed (2.0) unstable; urgency=low
* Use a static IP address when the configuration says so, even when
this is the default value used by the original firmware. In the
......@@ -11,7 +11,7 @@ oldsys-preseed (2.0) UNRELEASED; urgency=low
* Increase the version number to 2.0 because of this change in
behaviour. This change affects Linksys NSLU2 and Thecus N2100.
-- Martin Michlmayr <tbm@cyrius.com> Sat, 28 Jun 2008 11:58:27 +0200
-- Martin Michlmayr <tbm@cyrius.com> Sat, 28 Jun 2008 13:14:32 +0200
oldsys-preseed (1.5) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment